petsc-3.7.7 2017-09-25
Report Typos and Errors

# PetscDrawMarkerType

How a "mark" is indicate in a figure

### Synopsis

    typedef enum {PETSC_DRAW_MARKER_CROSS, PETSC_DRAW_MARKER_POINT,PETSC_DRAW_MARKER_PLUS,PETSC_DRAW_MARKER_CIRCLE} PetscDrawMarkerType;

     PETSC_MARKER_CROSS - a small pixel based x symbol or the character x if that is not available

     PETSC_MARKER_PLUS - a small pixel based + symbol or the character + if that is not available

     PETSC_MARKER_CIRCLE - a small pixel based circle symbol or the character o if that is not available

     PETSC_MARKER_POINT - the make obtained with PetscDrawPoint()

### See Also

PetscDrawMarker(), PetscDrawSetMarkerType()

Level:intermediate
Location:src/sys/classes/draw/../../../../include/petscdraw.h
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages